*{margin:0;padding:0;list-style-type:none;}
/* tabcon */
#Rcontainer .rank{ margin-top:0;}
.rank{ margin-top:15px;}
.tabcon li{ border-bottom:1px solid #ddd;}
.tabcon .p-name,.tabcon .p-name .num{background-image:url(/xpe/portal/resource/default/hepPortal/images/home/TOPbg.png);background-repeat:no-repeat;}
.tabcon .p-img{display:none;}
#Rcontainer .tabcon .p-name{padding:5px 8px 0 5px;background-position:0 0;height:24px;overflow:hidden; line-height:20px;}
.tabcon .p-name{ height:36px;padding:5px 8px 0 5px; background:none;overflow:hidden;line-height: 28px;}
#Rcontainer .tabcon .p-name a{ width:180px; height:22px; overflow:hidden; display:inline-block;}
.tabcon .p-name a{ width:175px;height:22px; overflow:hidden; display:inline-block;}
#Rcontainer .tabcon .p-name .num{width:16px;height:16px;line-height:16px;overflow:hidden;font-size:12px;text-align:center;color:#fff;font-weight:800;float:left;margin:2px 15px 0 0;background-position:-558px 0;display:inline-block;}
.tabcon .p-name .num{width:16px;height:16px;line-height:16px;overflow:hidden;font-size:12px;text-align:center;color:#fff;font-weight:800;float:left;margin:7px 15px 0 0;background-position:-558px 0;display:inline-block;}
.tabcon #top_04 .p-name .num,.tabcon #top_05 .p-name .num,.tabcon #top_06 .p-name .num,.tabcon #top_07 .p-name .num,.tabcon #top_08 .p-name .num,.tabcon #top_09 .p-name .num,.tabcon #top_10 .p-name .num{background:url(/xpe/portal/resource/default/hepPortal/images/home/TOPbg.png) no-repeat -558px -34px;}
.tabcon .current{ overflow:hidden;}
.tabcon .current .p-name{ background:none;}
.tabcon .current .p-name a{color:#990000;}
#Rcontainer .tabcon .current .p-img{display:block; overflow:hidden; margin-bottom:10px; margin-top:0;}
.tabcon .current .p-img{ margin:15px 0 40px 0;display:block; overflow:hidden; }
.tabcon .current .p-img dt{ float:left;}
#Rcontainer .tabcon .current .p-img dd{ float:left; margin-left:8px; width:120px;}
.tabcon .current .p-img dd{ width:110px; float:left; margin-left:8px;}
.tabcon .current .p-img dd p{}
.tabcon .current .p-img img{border:1px solid #ddd; width:100px;}
